@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* General styles
--------------------------------------------------------------------- */

body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#444;
	font-size:14px;
	position:relative;
	z-index:0;
	}
.clear {
	height:0px;
	line-height:0.0;
	font-size:0px;
	clear:both;
	}
h1, h2, h3, h4, h5, h6 {
	display: block;
	font-weight: bold;
	}
h1 {
	font-size:32px;
	margin:0 0 21px 0;
	}
h2 {
	font-size:24px;
	margin:0 0 20px 0;
	}
h3 {
	font-size:18px;
	margin:0 0 18px 0;
	}
h4 {
	font-size:16px;
	margin:0 0 16px 0;
	}
h5 {
	font-size:14px;
	margin:0 0 16px 0;
	}
h6 {
	font-size:12px;
	margin:0 0 16px 0;
	}
p, address {
	display:block;
	margin:0 0 16px 0;
	}
strong {
	font-weight:bold;
	}
	
a {
	text-decoration:none;
	color:#069;
	}
a:hover {
	text-decoration:underline;
	}
.green {
	color:#758e37;
	font-weight:bold;
	}
.colaborate-regular {
	font-family: 'ColaborateRegular';
	font-weight:normal;
	}

/* Header
--------------------------------------------------------------------- */

#header-container {
	background:#f5f5f5;
	border-bottom:1px solid #cccbcb;
	}
#header {
	width:1000px;
	margin:auto;
	padding:12px 0;
	}
#logo {
	width:317px;
	height:74px;
	display:block;
	background:url(../images/logo.png) no-repeat 0 0;
	float:left;
	margin:0;
	}
	
#top-menu {
	width:auto;
	height:41px;
	float:right;
	padding:14px 0 0 0;
	margin:0 10px 0 0;
	}
#top-menu ul {
	display:block;
	height:41px;
	}
#top-menu li {
	display:block;
	float:left;
	width:auto;
	height:41px;
	background:url(../images/top-btn-separator.png) no-repeat top left;
	padding:0 0 0 2px;
	}
#top-menu a {
	display:block;
	width:auto;
	height:30px;
	padding:11px 11px 0 11px;
	font-family: "ColaborateRegular", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:20px;
	color:#777;
	text-decoration:none;
	text-shadow:0 1px 1px #fff;
	background:url(../images/top-btn-bg.png) repeat-x top;
	}
#top-menu a:hover, #top-menu a.active{
	background:url(../images/top-btn-bg.png) repeat-x bottom;
	}
#top-menu li.left {
	background:none;
	padding:0;
	width:76px;
	}
#top-menu li.left a {
	
	padding:11px 0 0 16px;
	background:url(../images/top-btn-left.png) no-repeat 0 0;
	}
#top-menu li.left a:hover, #top-menu li.left a.active {
	background:url(../images/top-btn-left.png) no-repeat 0 -41px;
	}
#top-menu li.right {
	padding:0 0 0 2px;
	background: url(../images/top-btn-separator.png) no-repeat left top;
	width:85px;
	}
#top-menu li.right a {
	width:85px;
	background:url(../images/top-btn-right.png) no-repeat -10px 0;
	padding:11px 0 0 14px;
	}
#top-menu li.right a:hover, #top-menu li.right a.active {
	background:url(../images/top-btn-right.png) no-repeat -10px -41px;
	}

/* Banner
--------------------------------------------------------------------- */

#banner-container {
	height:424px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background:url(../images/header-bg.png) repeat-x top;
	}
#banner {
	width:974px;
	height:400px;
	margin:auto;
	background:url(../images/banner-bg.png) no-repeat 0 0;
	padding:24px 0 0 26px;
	}
#banner div.left, #banner div.right {
	width:461px;
	height:auto;
	float:left;
	margin:0 26px 24px 0;
	text-align:center;
	}
#banner div.left {
	text-shadow:0 1px 1px #fff;
	color:#666;
	padding:28px 0 0 0;
	}
#banner div.left h1 {
	font-family: 'ColaborateMediumRegular';
	font-size:42px;
	font-weight:normal;
	}
#banner div.left h2 {
	font-family: 'ColaborateLightRegular';
	font-size:34px;
	font-weight:normal;
	}
#banner div.left h2 strong {
	font-family: 'ColaborateRegular';
	font-weight:normal;
	}
#banner div.left ul {}
#banner div.left li {
	font-family: 'ColaborateLightRegular';
	font-size:20px;
	letter-spacing:-1px;
	line-height:1.6;
	}
ul.banner-actions {
	display:block;
	margin:auto;
	padding:45px 0 0 0;
	}
ul.banner-actions li {
	display:block;
	float:left;
	margin:0 20px;
	}
ul.banner-actions a {
	display:block;
	width:187px;
	height:32px;
	background:url(../images/btn-big-green.png) no-repeat 0 0;
	font-family: 'ColaborateMediumRegular';
	color:#fff;
	font-size:22px;
	text-decoration:none;
	text-shadow:1px 1px 1px #555;
	text-align:center;
	line-height:1.0;
	padding:10px 0 0 0;
	}
a.banner-link {
	font-family: 'ColaborateLightRegular';
	font-size:34px;
	display:block;
	text-align:center;
	margin:40px 0 0 0;
	}	
	
/* Content
--------------------------------------------------------------------- */
#content-container {
	background:#e9e8e8;
	border-top:1px solid #cccbcb;
	border-bottom:1px solid #cccbcb;
	padding:26px 0;
	}
#content {
	width:1000px;
	height:auto;
	margin:auto;
	}
.box-486-container-left,
.box-486-container-right {
	width:486px;
	height:auto;
	float:left;
	margin:0 28px 0 0;
	}
.box-486-container-right {
	float:right;
	margin:0;
	}

.box-486 {
	width:486px;
	height:auto;
	background:url(../images/box-486-mid.png) repeat-y;
	position:relative;
	z-index:0;
	margin:11px 0;
	}
.box-486-top {
	width:486px;
	height:11px;
	background:url(../images/box-486-top.png) no-repeat 0 0;
	position:absolute;
	top:-11px;
	left:0px;
	z-index:1;
	}
.box-486-bottom {
	width:486px;
	height:11px;
	background:url(../images/box-486-bottom.png) no-repeat 0 0;
	position:absolute;
	bottom:-11px;
	left:0px;
	z-index:1;
	}
.box-486-content {
	padding:11px 22px;
	}
	
	
/*box 1000*/
.box-1000 {
	width:1000px;
	height:auto;
	background:url(../images/box-1000-mid.png) repeat-y;
	position:relative;
	z-index:0;
	margin:11px 0;
	}
.box-1000-top {
	width:1000px;
	height:11px;
	background:url(../images/box-1000-top.png) no-repeat 0 0;
	position:absolute;
	top:-11px;
	left:0px;
	z-index:1;
	}
.box-1000-bottom {
	width:1000px;
	height:11px;
	background:url(../images/box-1000-bottom.png) no-repeat 0 0;
	position:absolute;
	bottom:-11px;
	left:0px;
	z-index:1;
	}
.box-1000-content {
	padding:11px 22px;
	}
#content ul.content-3-cols {
	display:block;
	}
#content ul.content-3-cols li {
	display:block;
	float:left;
	width:298px;
	margin:0 30px 0 0;
	/*text-align:justify;*/
	}
#content ul.content-3-cols li.last {
	margin:0;
	}
#content ul.content-3-cols h3 {
	font-family: 'ColaborateMediumRegular';
	font-weight:normal;
	font-size:22px;
	}
#content ul.content-3-cols a {
	font-family: 'ColaborateMediumRegular';
	line-height:1.0;
	}
#content ul.content-3-cols a.bullet-link {
	display:block;
	padding:1px 0 2px 18px;
	background: url(../images/play.png) no-repeat 0 0;
	}

ul.content-2-cols {
	display:block;
	}
ul.content-2-cols li {
	display:block;
	float:left;
	}
ul.content-2-cols li.left {
	width:300px;
	margin:0 30px 0 0;
	}
ul.content-2-cols li.right {
	width:624px;
	margin:0;
	}
ul.content-2-cols li h3 {
	font-family: 'ColaborateRegular';
	font-weight:normal;
	font-size:30px;
	}
	
/*ul.products-2-cols {
	display:block;
	}
ul.products-2-cols li {
	display:block;
	float:left;
	}
ul.products-2-cols li.left {
	width:514px;
	margin:0 30px 0 0;
	}
ul.products-2-cols li.right {
	width:412px;
	margin:0;
	}

#content div.box-486-content {
	height:200px;
	}*/
	
div.left-514 {
	float:left;
	width:514px;
	margin:0 30px 0 0;
	line-height:1.4;
	text-align:justify;
	}
div.right-412 {
	float:left;
	width:412px;
	margin:0;
	line-height:1.4;
	}
div.right-412 img {
	width:392px;
	padding:0 9px;
	margin:0 0 10px 0;
	/*background:#f5f5f5;
	border:1px solid #cdcdcd;*/
	}
	
ul.normal {
	margin:0 0 16px 0;
	list-style-type:circle;
	}
ul.normal li {
	margin:0 0 6px 20px;
	list-style-type:circle;
	}
strong.list-title {
	display:block;
	font-weight:normal;
	margin:0 0 6px 0;
	font-family: 'ColaborateRegular';
	font-size:22px;
	}	

#content p, address {
	line-height:1.4;
	}
	
.products-header {
	width:981px;
	height:358px;
	background:url(../images/products-header-img.jpg) no-repeat 0 0;
	position:absolute;
	top:-2px;
	left:9px;
	z-index:10;
	}
.product-header-spacer {
	width:auto;
	height:350px;
	}
	
.full-row {
	padding:0 0 6px 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #ccc;
	}
	
	
#footer-container {
	padding:24px 0;
	}
#footer {
	text-align:center;
	font-size:10px;
	}
